.wrap-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
    &.not_dark{
        li.active{
            a{
                color: #000;
            }
        }
    }
}
.not_dark{
    color: #000 !important;
    li a{
        color: #000;
    }
}
.pagination {
    display: flex;
    border-radius: 0.5rem;
    box-shadow: 0 4px 8px rgba($color: #000000, $alpha: 0.04);
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    cursor: default;
    border: 1px solid #45acfa;
    border-radius: 8px;
    color: #ffffff;
}

.pagination > li > a,
.pagination > li > span {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    width: 32px;
    height: 32px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(255, 255, 255, 0.6);
    background-color: transparent;
}

.pagination > li:first-child {
    margin-right: 20px;
}

.pagination > li:last-child {
    margin-left: 20px;
}

.pagination > li > .fix_s_page {
    width: fit-content;
    color: #45acfa;
    font-size: 16px;
    line-height: 24px;
}

.pagination {
    a {
        &:hover {
            cursor: pointer;
        }
    }
}

.pagination > li {
    display: inline;
    cursor: pointer;
}
